Subject: Ayer - Los sin nombre
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Fri, 15 Mar 2002 15:47:47 -0000

Está oscuro. Los colores están chungos. Pero no llueve.

Aunque parte de la culpa cae en la tele donde la vi (que no esta muy
fina, la verdá), lo único que encuentro a destacar es la ambientación,
obviamente la mayor preocupación de los responsables de la película.
Opresiva y, en mi opinión, truculenta (a lo que debemos añadir un
montaje demasiado visible), Los Sin Nombre consigue dar ese feeling
atmosférico, al que contribuyen unos cuantos actores muy interesantes
(el trabajo de Emma Vilarasau pese a ser un tanto inconstante, tiene
buenos momentos; Karra Elejalde está más acertado).

Ahora bien, para mi lo que falla de Los Sin Nombre, es el argumento.
Yo no le vi originalidad por ninguna parte. Pese a que tiene un
entorno interesante, la historia me resulta tan familiar... claro que
esto es una constante en el género, pero la verdad es que con un
argumento más potente, Los Sin Nombre podría haber sido algo mucho más
importante.